.divpanier {
       bottom: 0;
       left: 0;
       display: none;
       position: fixed;
       border-radius: 0em;
       padding: 1em;
       z-index: 3000;
       background-color: #3c09bd;
       color: white;
       height: 5em;
       width: 100%;
        }

.divpanier a {
padding: 1em;
color: white;

}

@media (max-width: 992px) {
  .divpanier {
    display: none;

  }

  footer {
        margin-bottom: 5em;
    }
}

@media (max-width: 868px) {
  .divpanier {
    display: none;
  }
}

@media (max-width: 480px) {
  .divpanier {
    display: none;
  }
}
